Packages - Bug #1954

[nonprism/california] needs reubilding against new icu version
2018-08-15 08:13 PM - ToffeeYogurtPots

Status: fixed % Done: 100%
Priority: broken

Assignee: ovruni

Category:

Description

When updating nonprism/california | get the following:
"::installing icu (62.1-1) breaks dependency 'icu<62' required by california”

Package needs rebuilding against the latest icu, same as the iceweasel issue.

History

#1 - 2018-08-16 06:33 AM - bill-auger
- Priority changed from bug to broken
- Assignee set to ovruni

- Project changed from pbot-ng to Packages

#2 - 2018-08-16 07:07 AM - ovruni
- % Done changed from 0 to 100

- Status changed from open to fixed
